@charset "utf-8";
*{ margin:0px; padding:0px;}
@import url(//fonts.googleapis.com/css?family=Merriweather+Sans);
body {
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #333;
	background:#fff;
}

@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}


/* Mobile Layout: 480px and below. */
@media only screen and (min-width: 318px) {

.logo-bg{width:94%;  float:left; z-index:222; position:absolute; background:#1f497d;}
.topleft{width:94%; float:right; display:none;}
.main{width:95%; max-width:100%; margin:0px auto;}

.navi-bg{width:94%;  float:left; background:#185bdf; margin:85px 8px 0px 8px;}
.inner-navi-bg{width:100%;  float:right; margin: -5px 0px 0px; background:#185bdf; }

.bg{width:100%; float:left; background:#f8f8f8; background-size:100%; }
.heading{text-align:center; font-size:26px; color:#002859; margin:25px 0px 50px; font-weight:700; font-style:italic;}
.box-bg{width:95%;  float:left; background:#ffcd5f; margin:0px 18px 50px 5px;}
.icon-new1{text-align:center; margin:-30px 0px 0px 0px; transition-duration: 1100ms; }
.icon-new1:hover{
transform: rotate(360deg) scale(0.631) skew(-1deg) translate(0px);transition-duration: 1100ms;
}

.txt-hadi{text-align:center; font-size:18px; color:#00145b; font-weight:600; margin:10px 0px 10px 0px;}
.tex{ text-align:center; line-height:25px; font-size:14px; color:#272727; margin:0px 8px 10px 8px;}


.wel-bg{width:100%;  float:left; background:#ffcc01;}
.img-new1{float:left; display:none;}
.right-te{width:95%;  float:left; }
.w-ha{float:left; font-size:22px; color:#000; margin:20px 0px 10px 0px;}
.tew{font-size:15px; float:left; text-align: justify; line-height:25px; }

.tes-bg{width:100%; float:left; }
.tex-hadin{float:left; font-size:20px; color:#1f497d; border-bottom:2px solid #ebebeb; width:100%; padding:20px 0 10px 0; }
.tex-hadin1{float:left; font-size:13px; color:#1f497d; margin:10px 0px 10px 0px; line-height: 22px;}
.tex-nr{float:left; line-height:24px; font-size:12px; color:#454545; border-bottom:1px solid #d4d3d3; padding:0 0 10px 0px; text-align:justify;}
.span{color:#0f2677; margin:0px 5px 0px 5px; }
.span:hover{text-decoration:none; color:#ffcc01;}
.date{float:left; color:#15349f; font-size:13px; margin:3px 0px 0px 0px;}

.tex-hadin1new{float:left; font-size:20px; color:#1f497d; border-bottom:2px solid #ebebeb; width:99%; padding: 5px 0 7px 3px; margin: 20px 0 3px; background:#e7e7e7; }
.login{width:90%; height:40px; padding:0 5px 0px 5px;  background:#FFF; border:1px solid #CCC; margin:5px 22px 5px 0px;}
.red{ color:#185bdf; margin:10px 0px 0px 0px;} 
.center-nw{width:100%; margin: auto;}


.footer-bg{width:100%;  float:left; background:#494949;}
.fote-box{width:95%;  float:left;  margin:20px 15px 12px 0px;}
.fote-box ul li{padding:0px 0px 7px 0px; color:#cccccc; list-style:none;}
.fote-box ul li a{ text-decoration:none; color:#bababa;}
.fote-box ul li a:hover{ text-decoration:none; color:#666;}

.hadi-link{color:#000; text-decoration:none; }
.hadi-link:hover{color:#fabc00;}
.bg-center{width:100%; background:#fff; float:left;}
.bginner{width:100%;  float:left; background:url(../images/inner-bg.jpg) repeat-x #f8f8f8; background-size:100%;}
.inner-left{float:left; width:95%; margin:0px 10px 0px 10px;}
.right-inner{float:left; width:95%; ; margin:0px 10px 12px 10px;}
.right-inner-inner{width:100%; float:left; margin:0px 0px 10px 0px;}
.fon-inner{ font-size:12px; float:left; line-height:20px; text-align:justify; border-bottom:1px solid #c8c8c8; padding:10px 0 10px 0; width:100%;}
.fab-button{font-size:14px; float:left; margin:10px 0px 5px 0px; color:#474747;}
.fab-button-lin{color:#fabc00; text-decoration:none;}
.fab-button-lin:hover{color:#185bdf; }

.drop{width:100%; height:40px; float:left; background:#FFF; border:1px solid #CCC;}
.ad-cart{padding:7px 7px 7px 7px; background:#185bdf; font-size:16px; font-weight:500;  color:#fff; margin:10px 0px 20px 0px; float:left; border-bottom:4px solid #0841b2;}
.ad-cart:hover{background:#fecb00;}
.drop1{width:95%; height:35px; padding:0 5px 0px 5px; float:left; background:#FFF; border:1px solid #CCC; margin:8px 0px 0px 0px;}
.drop2{width:95%; height:70px; padding:0 5px 0px 5px; float:left; background:#FFF; border:1px solid #CCC; margin:8px 0px 0px 0px;}
.fon-inner1{ font-size:14px; float:left; line-height:20px; text-align:justify; border-bottom:1px solid #e9e9e9; padding:5px 0 5px 0; width:100%;}


.con-form1{width:94%; height:40px; padding:0 5px 0px 5px; float:left; background:#FFF; border:1px solid #CCC; margin:10px 22px 5px 0px;}
.con-form2{width:94%; height:110px; padding:0 5px 0px 5px; float:left; background:#FFF; border:1px solid #CCC; margin:10px 22px 5px 0px;}
.fab-button-new{font-size:16px; float:left; line-height:30px; margin:10px 0px 5px 0px; color:#474747;}

.tab-bg1{padding:12px 12px; margin:5px; background:#f8f8f8; font-size:16px; color:#06F; }
.tab-bg2{padding:12px 12px; margin:5px; background:#ececec; font-size:15px; color:#545454; }
.tab-bg3{padding:12px 12px; margin:5px; background:#f8f8f8; font-size:15px; color:#545454; }
.inner-left1{float:left; width:95%; margin:0px 10px 0px 10px;}

.search{ display:none;}


.fote-box1{width:95%; float:left; margin:10px 10px 15px 0px;}
.fot-hadin{ float:left; font-size:16px; color:#FFF;}
.fo-ne{float:left; line-height:22px; font-size:13px; color:#bababa; margin:10px 0px 0px 0px;}
.form1{width:100%; height:28px; float:left; background:#727272; margin:0px 0px 5px 0px; border:1px solid #838383; padding:0px 5px 0px 5px; color:#fff;}
.form2{width:100%; height:60px; float:left; background:#727272; margin:0px 0px 5px 0px; border:1px solid #838383; padding:0px 5px 0px 5px; color:#fff;}
.sub{ padding:10px 12px 10px 10px; float:left; color:#FFF; background:#00145b; font-size:16px; font-weight:600;}
.sub:hover{background:#ffcc01;}
.pay{float:left; margin:20px 0px 0px 0px;}
.copy{width:100%; float:left; background:#00145b;}

.fo-left{float:left; margin:20px 0px 10px 0px; font-size:12px; content:attr(x); color:#d2d2d2;}
.fo-roght{float:left; margin:20px 0px 10px 0px; font-size:12px; content:attr(x); color:#d2d2d2;}


}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 500px) {
	.logo-bg{width:94%;  float:left; z-index:222; position:absolute; background:#1f497d;}
.topleft{width:94%; float:right; display:none;}
.main{width:95%; max-width:100%; margin:0px auto;}

.navi-bg{width:94%;  float:left; background:#185bdf; margin: 97px 13px 0px 13px;}
.inner-navi-bg{width:94%;  float:right; margin: -5px 0px 0px; background:#185bdf; }

.bg{width:100%; float:left; background:#f8f8f8; background-size:100%; }
.heading{text-align:center; font-size:26px; color:#002859; margin:25px 0px 50px; font-weight:700;}
.box-bg{width:42%;  float:left; background:#ffcd5f; margin:0px 18px 50px 15px;}
.icon-new1{text-align:center; margin:-30px 0px 0px 0px;}
.txt-hadi{text-align:center; font-size:18px; color:#00145b; font-weight:600; margin:10px 0px 10px 0px;}
.tex{ text-align:center; line-height:25px; font-size:14px; color:#272727; margin:0px 8px 10px 8px;}

.wel-bg{width:100%;  float:left; background:#ffcc01;}
.img-new1{float:left; display:none;}
.right-te{width:95%;  float:left; }
.w-ha{float:left; font-size:22px; color:#000; margin:20px 0px 10px 0px;}
.tew{font-size:15px; float:left; text-align: justify; line-height:25px; }

.tes-bg{width:100%; float:left; }
.tex-hadin{float:left; font-size:20px; color:#1f497d; border-bottom:2px solid #ebebeb; width:100%; padding:20px 0 10px 0; }
.tex-hadin1{float:left; font-size:15px; color:#1f497d; margin:10px 0px 10px 0px;}
.tex-nr{float:left; line-height:24px; font-size:12px; color:#454545; border-bottom:1px solid #d4d3d3; padding:0 0 10px 0px;}
.span{color:#0f2677; margin:0px 5px 0px 5px; }
.span:hover{text-decoration:none; color:#ffcc01;}
.date{float:left; color:#15349f; font-size:13px; margin:3px 0px 0px 0px;}

.hadi-link{color:#000; text-decoration:none; }
.hadi-link:hover{color:#fabc00;}
.bg-center{width:100%; background:#fff; float:left;}
.bginner{width:100%;  float:left; background:url(../images/inner-bg.jpg) repeat-x #f8f8f8; background-size:100%;}
.inner-left{float:left; width:95%; margin:0px 10px 0px 10px;}
.right-inner{float:left; width:95%; ; margin:0px 10px 12px 10px;}
.right-inner-inner{width:100%; float:left; margin:0px 0px 10px 0px;}
.fon-inner{ font-size:12px; float:left; line-height:20px; text-align:justify; border-bottom:1px solid #c8c8c8; padding:10px 0 10px 0; width:100%;}
.fab-button{font-size:14px; float:left; margin:10px 0px 5px 0px; color:#474747;}
.fab-button-lin{color:#fabc00; text-decoration:none;}
.fab-button-lin:hover{color:#185bdf; }

.con-form1{width:94%; height:40px; padding:0 5px 0px 5px; float:left; background:#FFF; border:1px solid #CCC; margin:10px 22px 5px 0px;}
.con-form2{width:94%; height:110px; padding:0 5px 0px 5px; float:left; background:#FFF; border:1px solid #CCC; margin:10px 22px 5px 0px;}
.fab-button-new{font-size:16px; float:left; line-height:30px; margin:10px 0px 5px 0px; color:#474747;}

.tex-hadin1new{float:left; font-size:20px; color:#1f497d; border-bottom:2px solid #ebebeb; width:99%; padding: 5px 0 7px 3px; margin: 20px 0 3px; background:#e7e7e7; }

.login{width:90%; height:40px; padding:0 5px 0px 5px;  background:#FFF; border:1px solid #CCC; margin:5px 22px 5px 0px;}
.red{ color:#185bdf; margin:10px 0px 0px 0px;} 
.center-nw{width:100%; margin: auto;}

.tab-bg1{padding:12px 12px; margin:5px; background:#f8f8f8; font-size:16px; color:#06F; }
.tab-bg2{padding:12px 12px; margin:5px; background:#ececec; font-size:15px; color:#545454; }
.tab-bg3{padding:12px 12px; margin:5px; background:#f8f8f8; font-size:15px; color:#545454; }
.inner-left1{float:left; width:95%; margin:0px 10px 0px 10px;}

.search{ display:none;}

.footer-bg{width:100%;  float:left; background:#494949;}
.fote-box{width:95%;  float:left;  margin:20px 15px 12px 0px;}
.fote-box ul li{padding:0px 0px 7px 0px; color:#cccccc; list-style:none;}
.fote-box ul li a{ text-decoration:none; color:#bababa;}
.fote-box ul li a:hover{ text-decoration:none; color:#666;}

.fote-box1{width:95%; float:left; margin:10px 10px 15px 0px;}
.fot-hadin{ float:left; font-size:16px; color:#FFF;}
.fo-ne{float:left; line-height:22px; font-size:13px; color:#bababa; margin:10px 0px 0px 0px;}
.form1{width:100%; height:28px; float:left; background:#727272; margin:0px 0px 5px 0px; border:1px solid #838383; padding:0px 5px 0px 5px; color:#fff;}
.form2{width:100%; height:60px; float:left; background:#727272; margin:0px 0px 5px 0px; border:1px solid #838383; padding:0px 5px 0px 5px; color:#fff;}
.sub{ padding:10px 12px 10px 10px; float:left; color:#FFF; background:#00145b; font-size:16px; font-weight:600;}
.sub:hover{background:#ffcc01;}
.pay{float:left; margin:20px 0px 0px 0px;}
.copy{width:100%; float:left; background:#00145b;}

.fo-left{float:left; margin:20px 0px 10px 0px; font-size:12px; content:attr(x); color:#d2d2d2;}
.fo-roght{float:left; margin:20px 0px 10px 0px; font-size:12px; content:attr(x); color:#d2d2d2;}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1024px) {
.topheader{width:100%; height:50px; float:left; background:#eeeeee;  }
.logo-bg{width:350px;  float:left; z-index:222; position:absolute; background:none;}
.topleft{width:650px; float:right; display:block;}
.lef{float:left; margin:4px 0px; display:block;}
.right{width:400px; height:30px; float:right;}
.right ul li{ float:left; color:#000; padding:16px 5px 12px 20px; list-style:none; font-size:14px; }
.right ul li a{color:#1f497d; text-decoration:none;}
.right ul li a:hover{color:#eeb001; text-decoration:none;}
.icon1{float:left; margin:-1px 4px;}
.main{width:1000px; max-width:100%; margin:0px auto;}


.navi-bg{width:100%; height:50px; float:left; background:#185bdf; margin:auto;}
.inner-navi-bg{width:660px;  float:right; margin:-5px 0px 0px 0px; background:none;}

.bg{width:100%; height:390px; float:left; background:url(../images/bg.jpg); background-size:100%; }


.heading{text-align:center; font-size:26px; color:#002859; margin:25px 0px 50px; font-weight:700;}
.box-bg{width:232px; height:230px; float:left; background:#ffcd5f; margin:0px 18px 0px 0px;}
.box-bg:hover{ box-shadow:0 0 8px #999;}


.icon-new1{text-align:center; margin:-30px 0px 0px 0px;}
.txt-hadi{text-align:center; font-size:18px; color:#00145b; font-weight:600; margin:10px 0px 10px 0px;}
.tex{ text-align:center; line-height:25px; font-size:14px; color:#272727; margin:0px 8px 0px 8px;}

.wel-bg{width:100%; height:263px; float:left; background:#ffcc01;}
.img-new1{float:left; display:block;}
.right-te{width:450px;  float:left; }
.w-ha{float:left; font-size:22px; color:#000; margin:20px 0px 10px 0px;}
.tew{font-size:16px; float:left; text-align: justify; line-height:36px; }

.tes-bg{width:100%; float:left; }



.tex-hadin{float:left; font-size:18px; color:#1f497d; border-bottom:2px solid #ebebeb; width:99%; padding: 5px 0 7px 3px;  background:#f7ba00; }
.tex-hadin1new{float:left; font-size:20px; color:#1f497d; border-bottom:2px solid #ebebeb; width:99%; padding: 5px 0 7px 3px; margin: 20px 0 3px; background:#e7e7e7; }

.hadi-link{color:#1f497d; text-decoration:none; }
.hadi-link:hover{color:#fabc00;}

.tex-hadin1{float:left; font-size:16px; font-weight:700; color:#1f497d; margin:10px 0px 10px 0px;}
.tex-nr{float:left; line-height:24px; font-size:13px; text-align:justify;color:#454545; border-bottom:1px solid #d4d3d3; padding:0 0 10px 0px;}
.span{color:#f5b700; margin:0px 5px 0px 5px; }
.span:hover{text-decoration:none; color:#1f497d;}
.date{float:left; color:#15349f; font-size:13px; margin:3px 0px 0px 0px; font-weight:600;}

.bg-center{width:100%; background:#fff; float:left; margin:15px 0px 15px 0px;}
.bginner{width:100%;  float:left; background:url(../images/inner-bg.jpg) repeat-x #f8f8f8; background-size:100%;}
.inner-left{float:left; width:690px; margin:0px 10px 0px 10px;}
#inner-left{float:left; width:100%; margin:0px 0px 0px 0px; background:#f8f8f8; padding:0px 5px 0px 5px;  margin: 0 -10px;}

.inner-left1-ha{float:left; width:690px;}

.inner-left1s{float:left; width:690px; margin:44px 10px 0px 10px;}




.right-inner{float:right; width:260px; margin:0px 10px 12px 10px;}
.right-inner-inner{width:100%; float:left; margin:42px 0px -15px 0px; border:1px solid #dee1e8;}
.fon-inner{ font-size:12px; float:left; line-height:20px; text-align:justify;  margin: 0 10px; border-bottom:1px solid #c8c8c8; padding:10px 0 10px 0; width:90%;}
.fab-button{font-size:14px; float:left; margin:10px 0px 5px 0px; color:#474747;}
.fab-button-lin{color:#fabc00; text-decoration:none;}
.fab-button-lin:hover{color:#185bdf; }


.drop{width:100%; height:40px; float:left; background:#FFF; border:1px solid #CCC;}
.ad-cart{padding:7px 7px 7px 7px; background:#185bdf; font-size:16px; font-weight:500;  color:#fff; margin:10px 0px 20px 8px; float:left; border-bottom:4px solid #0841b2;}
.ad-cart:hover{background:#fecb00;}
.drop1{width:90%; height:35px; padding:0 5px 0px 5px; float:left; background:#FFF; border:1px solid #CCC; margin: 8px 7px 0;}
.drop2{width:90%; height:70px; padding:0 5px 0px 5px; float:left; background:#FFF; border:1px solid #CCC; margin: 8px 7px 0;}
.fon-inner1{ font-size:14px; float:left; line-height:20px; text-align:justify; border-bottom:1px solid #e9e9e9; padding:5px 0 5px 0; width:100%;}


.con-form1{width:45%; height:40px; padding:0 5px 0px 5px; float:left; background:#FFF; border:1px solid #CCC; margin:10px 22px 5px 0px;}
.con-form2{width:95%; height:110px; padding:0 5px 0px 5px; float:left; background:#FFF; border:1px solid #CCC; margin:10px 22px 5px 0px;}
.fab-button-new{font-size:16px; float:left; line-height:30px; margin:10px 0px 5px 0px; color:#474747;}

.login{width:45%; height:40px; padding:0 5px 0px 5px;  background:#FFF; border:1px solid #CCC; margin:5px 22px 5px 0px;}
.red{ color:#185bdf; margin:10px 0px 0px 0px;} 
.center-nw{width:50%; margin:0px auto;}

.tab-bg1{padding:12px 12px; margin:5px; background:#f8f8f8; font-size:16px; color:#06F; }
.tab-bg2{padding:12px 12px; margin:5px; background:#ececec; font-size:15px; color:#545454; }
.tab-bg3{padding:12px 12px; margin:5px; background:#f8f8f8; font-size:15px; color:#545454; }
.inner-left1{float:left; width:95%; margin:0px 10px 0px 10px;}
.ma{ float:left; margin:10px 0px 10px -10px;}

.search{width:160px; height:28px; float:right; background:#f0f0f0; font-size:12px; border:1px solid #FFF; padding:0 5px 0 5px; border-radius:3px; z-index:9999999; position:relative; margin:-40px 0px; display:block;}

.go-icon{float:right; margin: -35px 7px; z-index:9999999; position:relative; display:block; cursor:pointer;}

.poo{ padding: 8px 10px 12px; float:left; cursor:pointer; background:#eeeeee; font-size:18px; margin: 14px 65px 7px 10px; border:1px solid #f1f1f1;}


.footer-bg{width:100%;  float:left; background:#494949;}
.fote-box{width:220px;  float:left;  margin:20px 15px 12px 0px;}
.fote-box ul li{padding:0px 0px 7px 0px; color:#cccccc; list-style:none;}
.fote-box ul li a{ text-decoration:none; color:#bababa;}
.fote-box ul li a:hover{ text-decoration:none; color:#666;}

.fote-box1{width:285px; float:left; margin:-2px 10px 12px 0px;}
.fot-hadin{ float:left; font-size:16px; color:#FFF;}
.fo-ne{float:left; line-height:22px; font-size:13px; color:#bababa; margin:10px 0px 0px 0px;}
.form1{width:100%; height:28px; float:left; background:#727272; margin:0px 0px 5px 0px; border:1px solid #838383; padding:0px 5px 0px 5px; color:#fff;}
.form2{width:100%; height:60px; float:left; background:#727272; margin:0px 0px 5px 0px; border:1px solid #838383; padding:0px 5px 0px 5px; color:#fff;}
.sub{  padding: 10px 17px; float:left; color:#FFF; background:#00145b; font-size:13px;}
.sub:hover{background:#ffcc01;}
.pay{float:left; margin:20px 0px 0px 0px;}
.copy{width:100%; height:50px; float:left; background:#00145b;}

.fo-left{float:left; margin:20px 0px 10px 0px; font-size:12px; content:attr(x); color:#d2d2d2;}
.fo-roght{float:right; margin:20px 0px 10px 0px; font-size:12px; content:attr(x); color:#d2d2d2;}


}






.pagination{
    
    width: 950px;
    margin: auto;
    list-style: none;
}


ul.pagination{
	margin:0px;
	padding:0px;
	height:100%;
	overflow:hidden;
	font:12px 'Tahoma';
	list-style-type:none;	
}

ul.pagination li.details{
    padding:7px 10px 7px 10px;
    font-size:14px;
}

ul.pagination li.dot{padding: 3px 0;}

ul.pagination li{
	float:left;
	margin:0px;
	padding:0px;
	margin-left:5px;
}

ul.pagination li:first-child{
	margin-left:0px;
}

ul.pagination li a{
	color:black;
	display:block;
	text-decoration:none;
	padding:7px 10px 7px 10px;
}

ul.pagination li a img{
	border:none;
}
	

	ul.pagination li.details{
	   color:#202020;
           width: 900px;
           list-style: none;
	}
	ul.pagination li a
	{
		border:solid 1px;
		border-radius:3px;	
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		padding:6px 9px 6px 9px;
               
	}
	
	ul.pagination li
	{
		padding-bottom:1px;
	}
	
	ul.pagination li a:hover,
	ul.pagination li a.current
	{	text-decoration: none;
		color:#FFFFFF;
		box-shadow:0px 1px #EDEDED;
		-moz-box-shadow:0px 1px #EDEDED;
		-webkit-box-shadow:0px 1px #EDEDED;
		text-shadow:0px 1px #3C3C3C;
		border-color:#202020;
		background:#525252;
		background:-moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252));        
	}
	ul.pagination li a
	{ 
            text-decoration: none;
		color:#444444;
		border-color:#BEBEBE;
		background:#FAFAFA;
                
               
	}